/*@media screen and (max-width: 1920px) {
	.col-md-4.col-sm-5.col-xs-12.landing.pull-right {
	padding-left: 40px;
	padding-right: 80px;
	}
}*/
@media screen and (max-width: 991px) and (min-width: 769px) {
    .header .section-menu li, .header .section-menu .main-menu{
        margin-right: 35px;
    }
    .header, .footer{
        padding: 0 25px;
    }
}

@media screen and (max-width: 768px) and (min-width: 690px) {
       .hovereffectnone img {
            max-width: 605px;
        }

}


@media screen and (max-width: 1920px) and (min-width: 1063px) {
      
.items .item{
    float:none;
    width: 32.33%;
    display: inline-block;

}
.detail{
font-size:11px;
}

}


@media screen and (max-width: 1063px) and (min-width: 768px) {
      
.items .item{
    float:none;
    width: 49%;
    display: inline-block;

}
.detail{
font-size:11px;
}

}




@media screen and (max-width: 689px) {
       .hovereffectnone img {
            max-width:100%;
        }

}

@media screen and (max-width: 768px) {
	.header, .footer {

	    padding: 0 25px;

	}
	.toogle-mobile-menu{

		display: block;

	}

	 .header .section-menu{

		transition: 0.3s;
                -webkit-transition: 0.3s;

	        margin-right: calc(0px - (100% * 0.7));

		margin-top: 0;

		width:70%;

		position: fixed;

		min-height: 100%;

		height: 100%;

		top:0;

		right:0;

		z-index: 999;

		background: #fff;

		overflow: auto;

		-webkit-box-shadow: inset 26px -1px 45px -28px rgba(0,0,0,0.44);

		-moz-box-shadow: inset 26px -1px 45px -28px rgba(0,0,0,0.44);

		box-shadow: inset 26px -1px 45px -28px rgba(0,0,0,0.44);

	}

         body.ios .header .section-menu{

            margin-right: -70%;

         }

	.header .section-menu a{

		font-size: 16px;

	}

	.header .section-menu .main-menu{

		width:100%;

		margin:0;

		padding-top: 35px;

	}

	.header .section-menu .main-menu li{

		width:100%;

		float: none;

		margin:0;

		padding:20px 0;

		border-bottom: 1px solid #e1e1e1;

	}

	.header .section-menu .main-menu li a{

		margin-left: 55px;

		/* font-family: GothamHTF-Medium; */

	}

	.header .section-menu .socials{

		padding:20px 0;

		margin: 0 20px 0 55px;

		display: block;

	}

	.header .section-menu .socials a{

		margin-right: 20px;

		font-size: 20px;

		display: block;

	}



	body.open-menu{
           margin-left: calc(0px - (100% * 0.7));

	    overflow: hidden;

	    width: 100%;

	}

        body.ios.open-menu {

         margin-left: -70%;

         }

	body.open-menu .header .section-menu{

		margin-right: 0;

	}
	.col-md-4.col-sm-5.col-xs-12.landing.pull-right {
	padding-left: 55px;
	padding-right: 55px;
    }

    ul.socials li{
        float: none;
    }

    .socials li:nth-of-type(2){
        padding: 20px 0;
    }

    .footer{
        /*position: fixed; */
        bottom: 0;
        width: 100%;
    }
    html, body{
        width: 100%;
        overflow-x: hidden;
    }


}

@media screen and (max-width: 767px) {
    
       .page-content{

		margin-top: 55px;

	}

	.page-contact .page-content .content{

		text-align: center;
        word-break: break-all;

	}

	.gallery{

		margin-top: 30px;

	}

	.excerpt{

		font-size: 20px;

	}

	.content{

		font-size: 17px;

	}
    .content p{

		font-size: 17px;

	}


	.footer{

		font-size: 18px;

	}

	.container-footer > *{

		display: block;

		float:none !important;

		text-align: center;

	}

	/* .copy-right{

		margin-bottom: 15px;

	} */

	.footer-menu{

		display: none;

	}
    .footer{
        position: static;
    }

}

@media screen and (max-width: 480px) {

	.header, .footer {

	    /*padding: 0 40px;*/

	}
}

